[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: packages with odd file-dependencies.



On Wed, 2004-04-28 at 11:29, Barry K. Nathan wrote:

> Ok, now that's weird...
> 
> -Barry K. Nathan <barryn pobox com>

I remember building gimp 1.3 rpm's for another distro - if you had a
gimp 1.3 installed when you built the rpm, it ended up linking against
an older version of a library that it was replacing - thus the rpm was
dependent upon a package it conflicted with (earlier version of same
rpm)

THAT was weird. Not sure if it was a bug in the gimp makefile or what -
but uninstalling gimp before building newer version worked just fine.

-- 
Cheap Linux CD's - http://mpeters.us/linux/



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]